Patch for Grisbi 0.5.6 rev a

Due to an error during the install package creation process, a debug version of the osp151.dll has requiring msvc71D.dll has been introduce in the package. So, also the hosts which have a complete installation of Visual 2003 .NET development environment are able to run Grisbi without error.

To fix my mistake, I uploaded a patch which replace the libofx.dll and osp151.dll by a no debug version.
You just have to download the file named grisbi-0.5.6-win32-gcc-050515-patch-050602.exe and to run it to fix the problem on your installed 0.5.6 Grisbi for Windows version.

Posted by Terrot Francois 2005-06-02

Log in to post a comment.